<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
		【__ELEMENT_SITE_NAME__】 Inactive Account Maintenance Fee Notification
	</title>
	<body>
		Dear Mr./Ms. __ELEMENT01__ __ELEMENT02__

		Thank you for using __ELEMENT_SITE_NAME__.

		The Inactive Account Maintenance Fee has been debited from your iWallet account.

		Transaction time：　__ELEMENT03__
		Message： Inactive Account Maintenance Fee
		Amount (Transaction number):
		__ELEMENT04__

		The details of this transaction can also be viewed on your iWallet account transaction history.

		If you have any questions or inquiries, please do not hesitate to contact us.
		We are committed to providing our customers with the highest quality of service.

		━━━━━━━━━━━━━━━━━━
		iWallet Customer Support

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>